td  { FONT-FAMILY: ËÎÌå; font-size:10.5PT;line-height:14pt;}

.font   {font-size:10.5PT;line-height:14pt;}
.shadow { height:14.8px;filter: DropShadow(Color=#cccccc, OffX=1, OffY=1, Positive=1); }
.shadow2 { height:10.8pt;filter: DropShadow(Color=#C9C9C9, OffX=1, OffY=1, Positive=1); }
.content {  FONT-FAMILY: ËÎÌå; font-size: 16px; LINE-HEIGHT: 25px}
.copyright {  FONT-FAMILY: ËÎÌå; font-size: 12px; LINE-HEIGHT: 16px}


a { color: #5353FF; text-decoration: none}
a:hover     { color: #FF3300; text-decoration: underline}
a:visited   { color: #5353FF; text-decoration: none}

a.link2:link { color: #555555; text-decoration: none}
a.link2:hover     { color: #FF3300; text-decoration: underline}
a.link2:visited   { color: #555555; text-decoration: none}